<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>CHAT</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="log.css" rel="stylesheet">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
    </head>
    <body>
        <header>
            <nav>
                <h2><a href="/user">CHATTING APP</a></h2>
                <a href="/register">Inscription</a>
            </nav>
        </header>
        <main class="main">
            {% block main %}{% endblock %}
        </main>
        <footer>
            <div>
                Romain AUBRUN - Romain LOPEZ - Romain CONSOMITTI ©2023
            </div>
        </footer>
    </body>
</html>